CESA-2005:365 Important CentOS 4 i386 and x86_64 gaim
Posted on: 04/12/2005 10:15 AM

CentOS Errata and Security Advisory CESA-2005:365 - Important i386 and x86_64 gaim security update for CentOS-4.

http://rhn.redhat.com/errata/RHSA-2005-365.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
gaim-1.2.1-4.el4.i386.rpm

x86_64:
gaim-1.2.1-4.el4.x86_64.rpm

src:
gaim-1.2.1-4.el4.src.rpm

You can update your gaim with the command:

yum update gaim




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005365_important_centos_4_i386_and_x86_64_gaim.html)